body {
  background: #ddeedd;
  font-size: 16px;
  line-height: 32px;
  color: #ffffff;
  margin: 0;
  padding: 0;
  word-wrap: break-word !important;
  font-family: 'roboto', sans-serif;
}

 /* if desktop */

    .single {
        display: block;
        font-size: 16px;
	margin-left: 20px;
	margin-right: 20px;
    }
  .desktop {
            display: block;
            font-size: 16px;
    	margin-left: 30px;
    	margin-right: 30px;
        }
    .mobile {
        display: none;
        font-size: 16px;
	margin-left: 10px;
	margin-right: 10px;
    }

    @media only screen and (max-device-width: 750px) {
        .mobile{display: block;}
        .desktop{display: none;}
    }

table.music {
  padding: 0px 10px 0px 10px;
}

#container {
  margin: 0 auto;
  max-width: 890px;
}

#l2j1 img {
  width: 100%;
  max-width: 422px;
  align-items: center;
}
#l2j2 img {
  width: 100%;
  max-width: 878px;
  align-items: center;
}
#l2j3 img {
  width: 100%;
  max-width: 901px;
  align-items: center;
}
#l2j4 img {
  width: 100%;
  max-width: 728px;
  align-items: center;
}
#l2j5 img {
  width: 100%;
  max-width: 728px;
  align-items: center;
}
#l2j6 img {
  width: 100%;
  max-width: 212px;
  align-items: center;
}
#l2j7 img {
  width: 100%;
  max-width: 208px;
  align-items: center;
}
#l2j8 img {
  width: 100%;
  max-width: 1363px;
  align-items: center;
}
#mine01 img {
  width: 100%;
  max-width: 1920px;
  align-items: center;
}
#mine02 img {
  width: 100%;
  max-width: 1300px;
  align-items: center;
}
#pizza img {
  width: 100%;
  max-width: 1024px;
  align-items: center;
}
#twelve img {
  width: 100%;
  max-width: 1200px;
  align-items: center;
}
#eight img {
  width: 100%;
  max-width: 800px;
  align-items: center;
}
#five img {
  width: 100%;
  max-width: 500px;
  align-items: center;
}
#cv img {
  width: 100%;
  max-width: 1157px;
  align-items: center;
}
#largesig img {
  width: 100%;
  max-width: 657px;
  align-items: center;
}


p.topmenu { text-align: center; }
 .toggle, [id^=drop] {
 display: none;
}

p.mainbody {
color: #000000;
}
p.mainbody_center {
color: #000000;
text-align: center;
}
code {
  color: #000000;
  page-break-inside: avoid;
  font-family: monospace;
  line-height: 1.6;
  max-width: 100%;
  overflow: auto;
  padding: 1em 1.5em;
  display: block;
  word-wrap: break-word;
white-space: pre-wrap;
}
h2.mainbody {
  font-size: 20px;
  font-weight: bold;
  text-decoration: underline;
color: #000000;
}
h2.mainbody_center {
  font-size: 20px;
  font-weight: bold;
  text-decoration: underline;
  text-align: center;
color: #000000;
}
h3.mainbody {
  font-size: 18px;
  font-weight: bold;
color: #000000;
}

img.mainimgright {
  padding-left: 10px;
  float: right;
}
img.mainimgleft {
  padding-right: 10px;
  float: left;
}

nav {
  margin: 0;
  padding: 0;
  background-color: #254441;
}

nav:after {
  content: "";
  display: table;
  clear: both;
}

nav ul {
  float: right;
  padding: 0;
  margin: 0;
  list-style: none;
  position: relative;
}

nav ul li {
  margin: 0px;
  display: inline-block;
  float: left;
  background-color: #254441;
}

nav a {
  display: block;
  padding: 0 20px;
  color: #FFF;
  font-size: 16px;
  line-height: 40px;
  text-decoration: none;
}

nav ul li ul li:hover { background: #000000; }

nav a:hover { background-color: #000000; }

nav ul ul {
  display: none;
  position: absolute;
  top: 40px;
}

nav ul li:hover > ul { display: inherit; }

nav ul ul li {
  width: 170px;
  float: none;
  display: list-item;
  position: relative;
}

nav ul ul ul li {
  position: relative;
  top: -40px;
  left: 170px;
}

li {
  color: #000000;
}

li.topmenu > a:after { content: ' +'; }

li.topmenu > a:only-child:after { content: ''; }


/* Media Queries
--------------------------------------------- */

@media all and (max-width : 768px) {

nav { margin: 0; }

.toggle + a,
 .menu { display: none; }

.toggle {
  display: block;
  background-color: #254441;
  padding: 0 20px;
  color: #FFF;
  font-size: 16px;
  line-height: 40px;
  text-decoration: none;
  border: none;
}

.toggle:hover { background-color: #000000; }

[id^=drop]:checked + ul { display: block; }

nav ul li {
  display: block;
  width: 100%;
}

nav ul ul .toggle,
 nav ul ul a { padding: 0 40px; }

nav ul ul ul a { padding: 0 80px; }

nav a:hover,
 nav ul ul ul a { background-color: #000000; }

nav ul li ul li .toggle,
 nav ul ul a { background-color: #212121; }

nav ul ul {
  float: none;
  position: static;
  color: #ffffff;
}

nav ul ul li:hover > ul,
nav ul li:hover > ul { display: none; }

nav ul ul li {
  display: block;
  width: 100%;
}

nav ul ul ul li { position: static;

}
}

@media all and (max-width : 330px) {

nav ul li {
  display: block;

  width: 94%;
}

}
